
Präsidium der Piratenversammlung - Task / Tâche #7768

Beschluss / Décision # 7767 (Angenommen / Accepté): Locations PV 2018 

Info Vorstand Samstage vor PV Locationanmietung

20 November 2017 16:37 - Atropos

Status: Closed Start date: 20 November 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Der Vorstand ist zu informieren, dass das PPV an den Samstagen vor den beiden PVs den selben Saal, der an den Sonntagen für

die PVs verwendet wird, auch reserviert hat, damit der Vorstand politische Aktivitäten durchführen kann wenn er will.

Saal in Chateau D'Oex ist bis am 20.12. zu bestätigen oder stornieren.

Saal in Locarno ist bis am 10.5.2018 zu bestätigen oder zu stornieren.

Pro Tag kostet jeder der Säle etwas über 200 CHF. Es ist also preislich ein gutes Angebot. In Locarno sind wir direkt in der

Jugendherberge, wo Übernachtung gut möglich ist. Chateau D'Oex ist touristisch gut erschlossen. Eventuell mit etwas Skifahren zu

verbinden.

History

#1 - 20 November 2017 16:38 - Atropos

- Parent task set to #7767

#2 - 20 November 2017 20:07 - smutje1982m

- Status changed from New to Done

#3 - 14 January 2018 18:43 - Atropos

- Status changed from Done to Closed
